/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/css/mega_menu.ezoic.scss&dirname=physicsgames24_com&ezcb=61-0&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/css/mega_menu.ezoic.scss&dirname=physicsgames24_com&ezcb=61-0&ezcss=1
 ************************************************
 */
.ez_mega.ezCSS {width: 680px;display: none;color: white;background-color: #2d323d;position: absolute;top: 0px;left: 0px;min-height: 400px;z-index: 999999;}
.ez_mega a.ezCSS {color: white;}
.ez_mega_parents.ezCSS {position: absolute;top: 0px;bottom: 0px;width: 260px;background-color: #383e4b;}
.ez_mega a.ezCSS:hover {text-decoration: underline;color: white;}
.ez_mega_children.ezCSS {float: left;margin-left: 260px;position: relative;z-index: 999999;width: 420px;padding: 10px;overflow: auto;}
.ez_mega_lvl1_header.ezCSS {float: left;text-align: left;width: 100%;padding: 10px 10px 10px 10px;font-size: 16px;font-weight: bold;}
.ez_mega_lvl1.ezCSS {float: left;width: 100%;padding: 4px 10px 4px 10px;font-size: 14px;}
.ez_mega_active.ezCSS {background-color: #2d323d;cursor: pointer;}
.ez_mega_lvl2.ezCSS {float: left;display: none;}
.ez_mega_lvl3.ezCSS {font-size: 14px;margin-bottom: 4px;}
.ez_mega_lvl3 a.ezCSS {font-size: 14px !important;}
.ez_mega_lvl3.ezCSS:hover {cursor: pointer;text-decoration: underline;}
.ez_mega_lvl2_item.ezCSS {float: left;width: 130px;}
.ez_mega_lvl2_item > span.ezCSS {font-size: 14px;font-weight: bold;}
.ez_mega_show.ezCSS {display: block;}
a.ez_mega_boxclose.ezCSS {text-decoration: none !important;float: right !important;margin-top: -10px !important;margin-right: -10px !important;cursor: pointer !important;color: white;border: 1px solid #aeaeae;border-radius: 30px !important;background: #605f61;font-size: 31px !important;font-weight: bold !important;display: inline-block !important;line-height: 0px !important;padding: 11px 3px !important;}
.ez_mega_boxclose.ezCSS:before {content: "\00d7";}
a.ez_mega_boxclose.ezCSS:hover {background: black;color: #fbff87;text-decoration: none !important;}


